body {
  font-family: Lato, sans-serif;
  margin-top: 50px;
  background-color: #222b31;
  color: #fff;
}
.navbar-default {
  background-color: #ff424f;
  border: none;
  min-height: 60px;
}
.navbar-default .navbar-nav > li > a {
  line-height: 30px;
  color: #911e27;
}
.navbar-default .navbar-nav > li > a:hover {
  background-color: #ff7367;
  color: #fff;
}
.navbar-default .navbar-nav > .active > a {
  background-color: #f83745;
  color: #fff;
}
.navbar-default .navbar-nav > .active > a:hover {
  background-color: #ff7367;
  color: #fff;
}
.navbar-default .navbar-brand {
  background-color: #f83745;
  line-height: 30px;
  height: 60px;
  color: #fff;
  font-weight: 700;
  width: 250px;
  text-align: center;
}
.navigation {
  margin-top: 60px;
  background-color: #191c1f;
  width: 250px;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
}
.content {
  margin-top: 60px;
  margin-left: 250px;
  position: relative;
  padding: 30px;
}
.centre-box {
  position: relative;
}
.box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.movie-box,
.tv-box {
  display: inline-block;
  padding: 30px;
  border-radius: 15px;
  text-decoration: none;
  color: #fff;
}
.movie-box:hover,
.tv-box:hover {
  background-color: #191c1f;
  text-decoration: none;
  color: #fff;
}
.movie-box img,
.tv-box img {
  width: 10em;
}
.modal-content {
  background-color: #222b31;
}
.modal-header {
  border-bottom: 1px solid #ff424f;
  background-color: #f83745;
  border-radius: 6px 6px 0 0;
}
.modal-footer {
  border-top: 1px solid #222b31;
}
